{% load static %}
{% load tags %}
<!DOCTYPE html>
<html lang="fr">
    {% if not xhr %}
    <head>
        <meta charset="utf-8" />
        <title>{{ isdev }}YATDLM - {{ title_page }}</title>
        <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/pure-min.css">
        <link rel="stylesheet" href="{% static 'css/main.css' %}">
        <link rel="stylesheet" href="{% static 'css/libs/loaders.css' %}">
        <link rel="stylesheet" href="{% static 'css/libs/flatpickr.min.css' %}">
    </head>
    {% endif %}
    <body class="page-body">
        {% block content %}
        {% endblock %}
        {% if not xhr %}
        <script src="{% static 'js/libs/flatpickr/flatpickr.min.js' %}"></script>
        <script src="{% static 'js/xhr.js' %}"></script>
        <script src="{% static 'js/functions.js' %}"></script>
        <script src="{% static 'js/network.js' %}"></script>
        {% if 'lists_index' in includes %}
            <script src="{% static 'js/list_index.js' %}"></script>
        {% endif %}
        {% if 'list' in includes %}
            <script src="{% static 'js/models/list.js' %}"></script>
            <script src="{% static 'js/list.js' %}"></script>
        {% endif %}
        {% endif %}
    </body>

</html>